apt-get upgrade 的时候强行退出,第二次就说没有找到更新,怎么办?

为当前最终发行版之前的所有版本提供支持
回复
头像
Peace
帖子: 498
注册时间: 2006-02-01 14:37
来自: 火星
送出感谢: 0
接收感谢: 0

apt-get upgrade 的时候强行退出,第二次就说没有找到更新,怎么办?

#1

帖子 Peace » 2006-10-03 18:31

rt
networker
帖子: 419
注册时间: 2006-02-06 21:06
来自: Shanghai,China
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 networker » 2006-10-03 21:49

apt-get update下再升級。
回复

回到 “老旧版本支持”